=== debian/changelog ===
pam-kwallet (0.0~git20140410-0ubuntu2.1) trusty; urgency=medium

  * Import upstream patch set to improve reliability and debugability:
    + upstream_Removed-not-needed-strdup.patch
      Remove an unnecessary strdup.
      UBUNTU-ERROR: 30e961156f64c241b58a65ecbb009688e3aeb2ec
      LP: #1314118
    + upstream_If-we-fail-creating-a-directory-log-it-into-syslog.patch
      Adds logging on directory creation failure
    + upstream_If-we-can-t-open-the-file-where-salt-will-be-saved-f.patch
      If the salt file cannot be opened, fail properly instead of running
      into nullptr fd crashes
      UBUNTU-ERROR: ae1ef304fcd7d26e215563c4c95fcb25a74a6559
      LP: #1314119
    + upstream_If-kwallet_hash-fails-return-with-PAM_IGNORE.patch
      When hash creation fails, fail properly instead of allowing for crashes
      later on.
    + upstream_Add-more-checks-against-null-fd.patch
      Adding nullptr checks after selected fopen() and mallocs
      UBUNTU-ERROR: 28ad0356a00142a5ec12fb842f15e18f3fae1a63
      LP: #1314120
    + upstream_Replace-fprintf-with-syslog-and-add-some-extra-ones.patch
      Prefering syslog over fprintf and adding more logging on failure

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 29 Apr 2014 11:12:58 +0200

pam-kwallet (0.0~git20140410-0ubuntu2) trusty; urgency=medium

  * Add upstream_Allocate-one-more-byte-for-slash.patch from upstream to
    prevent PAM crashes on login due to too tiny allocs.

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 15 Apr 2014 11:31:14 +0200

pam-kwallet (0.0~git20140410-0ubuntu1) trusty; urgency=medium

  * New git snapshot refining everything to production quality LP: #1305307
  * Add dependency on socat

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 10 Apr 2014 10:38:36 +0200

pam-kwallet (0.0~git20140407-0ubuntu1) trusty; urgency=medium

  * New git snapshot actually installing something...

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 07 Apr 2014 16:59:49 +0200

pam-kwallet (0.0~git20140218-0ubuntu1) trusty; urgency=low

  * Initial release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 18 Feb 2014 13:12:41 +0100
