=== debian/control ===
Source: pam-kwallet
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Rohan Garg <rohangarg@kubuntu.org>
Build-Depends: debhelper (>= 9), cmake, libpam0g-dev,
 libgcrypt11-dev
Standards-Version: 3.9.5

Package: pam-kwallet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, socat
Description: KWallet integration with PAM
 Integrated KWallet with PAM so you can log in to open a KWallet.
