=== debian/changelog ===
pam-kwallet (0.0~git20140429-0ubuntu2) vivid; urgency=medium

  * No-change rebuild for the libgcrypt20 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 27 Mar 2015 06:17:18 -0600

pam-kwallet (0.0~git20140429-0ubuntu1) utopic; urgency=medium

  * New git snapshot resolving some possible crashers and adding more logging
    UBUNTU-ERROR: 30e961156f64c241b58a65ecbb009688e3aeb2ec
    LP: #1314118
    UBUNTU-ERROR: ae1ef304fcd7d26e215563c4c95fcb25a74a6559
    LP: #1314119
    UBUNTU-ERROR: 28ad0356a00142a5ec12fb842f15e18f3fae1a63
    LP: #1314120
  * Dropping upstream_Allocate-one-more-byte-for-slash.patch, applied in this
    snapshot

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 29 Apr 2014 11:32:18 +0200
